@import url('https://fonts.googleapis.com/css?family=Amatic+SC&display=swap');

.tb-content {
  background-image: url("/assets/img/blueprint-tile.jpg");
  color: #eee;
}

@-webkit-keyframes "move_wave" {
  0% {
    -webkit-transform: translateX(0) translateZ(0) scaleY(1);
    transform: translateX(0) translateZ(0) scaleY(1);
  }
  50% {
    -webkit-transform: translateX(-25%) translateZ(0) scaleY(0.55);
    transform: translateX(-25%) translateZ(0) scaleY(0.55);
  }
  100% {
    -webkit-transform: translateX(-50%) translateZ(0) scaleY(1);
    transform: translateX(-50%) translateZ(0) scaleY(1);
  }
}

@keyframes "move_wave" {
  0% {
    -webkit-transform: translateX(0) translateZ(0) scaleY(1);
    transform: translateX(0) translateZ(0) scaleY(1);
  }
  50% {
    -webkit-transform: translateX(-25%) translateZ(0) scaleY(0.55);
    transform: translateX(-25%) translateZ(0) scaleY(0.55);
  }
  100% {
    -webkit-transform: translateX(-50%) translateZ(0) scaleY(1);
    transform: translateX(-50%) translateZ(0) scaleY(1);
  }
}

body {
  overflow-x: hidden !important;
  position: relative;
}

a {
  text-decoration: none !important;
  outline: none !important;
}

a:hover {
  text-decoration: none !important;
  outline: none !important;
}

a:focus {
  text-decoration: none !important;
  outline: none !important;
}

button {
  text-decoration: none !important;
  outline: none !important;
}

p {
  font-size: 16px;
  line-height: 24px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 600;
}

h1, .h1 { font-size: 48px; }
h2, .h2 { font-size: 30px; }
h3, .h3 { font-size: 24px; }
h4, .h4 { font-size: 18px; }
h5, .h5 { font-size: 14px; }
h6, .h6 { font-size: 12px; } 

b { font-weight: 500; }

.margin-t-20 {
  margin-top: 20px;
}

.margin-t-30 {
  margin-top: 30px;
}

.margin-t-50 {
  margin-top: 50px;
}

.margin-b-0 {
  margin-bottom: 0px;
}

.padding-t-15 {
  padding-top: 15px;
}

.padding-t-30 {
  padding-top: 30px;
}

.padding-b-10 {
  padding-bottom: 10px;
}

.height-100vh {
  height: 100vh;
}

.bg-pattern-effect img {
  max-width: 100%;
}

.vertical-content {
  display: -moz-flex;
  display: flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -webkit-justify-content: center;
  flex-direction: row;
}

.bg-overlay {
  background: linear-gradient(to right, #000000, #1400a8);
  opacity: 0.9;
  position: absolute;
  height: 100%;
  width: 100%;
  right: 0;
  bottom: 0;
  left: 0;
  top: 0;
}

.bg-overlay-light {
  background-color: rgba(0, 0, 0, 0.5);
}

.section {
  padding-top: 80px;
  padding-bottom: 80px;
  position: relative;
}

.section-lg {
  padding: 100px 0;
}

.section-title {
  font-family: "Open Sans Condensed", sans-serif;
  font-size: 2.25rem;
  font-weight: 600;
  letter-spacing: 2px;
  line-height: 1;
  margin-bottom: 0px;
  padding-bottom: 1rem;
  text-transform: uppercase;
}

.section-title-border {
  background-color: #523aff;
  width: 50px;
  height: 2px;
  margin-right: auto;
  margin-left: auto;
}

.section-subtitle {
  letter-spacing: 0.02em;
}

.svg-pattern {
  width: 100%;
  position: relative;
}

iframe {
  max-width: 100%;
}

.hover-effect {
  transition: all 0.3s ease-in-out;
}

.hover-effect:hover {
  -webkit-transform: translateY(-1rem);
  transform: translateY(-1rem);
}

.bg-gray {
  background-color: #f7f7f7;
}

.bg-white {
  background-color: #fff;
}

.bg-dark {
  background-color: #393f4f !important;
}

.bg-light {
  background-color: #fafbfe !important;
}

.text-muted {
  color: #a8aeb4 !important;
}

.text-white {
  color: #fff !important;
}

.text-gray {
  color: #777 !important;
}

.text-dark {
  color: #212121 !important;
}

.btn {
  padding: 10px 22px;
  transition: all 0.5s;
  box-shadow: none !important;
}

.btn:hover {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
}

.btn-rounded {
  border-radius: 30px;
}

.btn-custom {
  background-color: #523aff;
  border: 1px solid;
  color: #fff;
  transition: all 0.3s;
  font-size: 14px;
}

.btn-custom:hover {
  border: 1px solid !important;
  border: 1px solid !important;
  color: #f3f3f3 !important;
  color: #f3f3f3 !important;
}

.btn-custom:focus {
  border: 1px solid !important;
  border: 1px solid !important;
  color: #f3f3f3 !important;
  color: #f3f3f3 !important;
}

.btn-custom:active {
  border: 1px solid !important;
  border: 1px solid !important;
  color: #f3f3f3 !important;
  color: #f3f3f3 !important;
}

.btn-custom.active {
  border: 1px solid !important;
  color: #f3f3f3 !important;
}

.btn-custom.focus {
  border: 1px solid !important;
  color: #f3f3f3 !important;
}

.btn-bg-white {
  background-color: #fff !important;
  transition: all 0.3s;
  border: 2px solid #fff;
  color: #000 !important;
  font-size: 14px;
}

.navbar-custom {
  padding: 20px 0px;
  width: 100%;
  border-radius: 0px;
  z-index: 999;
  margin-bottom: 0px;
  transition: all 0.5s ease-in-out;
}

.is-sticky.navbar-custom {
  margin-top: 0px;
  padding: 10px 0px;
  background-color: #272a33;
  -moz-box-shadow: 0 10px 33px rgba(0, 0, 0, .1);
  -webkit-box-shadow: 0 10px 33px rgba(0, 0, 0, .1);
  box-shadow: 0 10px 33px rgba(0, 0, 0, .1);
}

.navbar-custom .navbar-brand {
  text-transform: uppercase;
  color: #fff !important;
  font-weight: 700;
  letter-spacing: 2px;
  height: auto;
  font-family: "Open Sans", sans-serif;
}

.navbar-custom .navbar-brand img {
  height: 64px;
}

.navbar-custom .navbar-nav li a {
  color: rgba(255, 255, 255, 0.6);
  font-size: 15px;
  background-color: transparent !important;
  padding: 15px 0;
  margin: 0 10px;
  transition: all 0.4s;
}

.navbar-custom .navbar-nav li a:hover {
  color: #fff;
}

.navbar-custom .navbar-nav li a:focus {
  color: #fff;
}

.navbar-custom .navbar-nav li a:active {
  color: #fff;
}

.navbar-custom .navbar-nav li.active a {
  color: #fff;
}

.navbar-custom .btn-custom {
  margin-top: 4px;
  margin-bottom: 4px;
}

.sticky-wrapper {
  position: absolute;
  width: 100%;
}

.navbar-nav {
  margin-left: 50px;
  border-bottom: none;
}

.is-sticky .navbar-custom {
  margin-top: 0px;
  padding: 10px 0px;
  background-color: #272a33;
  box-shadow: 0 10px 33px rgba(0, 0, 0, 0.1);
}

.navbar-toggle {
  font-size: 24px;
  margin-top: 0px;
  margin-bottom: 0px;
  color: #ffffff;
}

.nav .open > a {
  background-color: transparent;
  border-color: #337ab7;
}

.nav .open > a:focus {
  background-color: transparent;
  border-color: #337ab7;
}

.nav .open > a:hover {
  background-color: transparent;
  border-color: #337ab7;
}

.navbar-custom.navbar-white {
  background-color: #fff;
  padding: 10px 0;
  box-shadow: 0 10px 33px rgba(0, 0, 0, 0.1);
}

.navbar-custom.navbar-white .navbar-nav li a {
  color: #393f4f !important;
}

.navbar-custom.navbar-white .navbar-brand {
  color: #393f4f !important;
}

.navbar-white .navbar-toggle {
  color: #393f4f !important;
}

.bg-home {
  background: url('/assets/img/bg-home.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.home-title {
  font-size: 46px;
  line-height: 64px;
}

.display-table-cell {
  display: table-cell;
  vertical-align: middle;
}

.display-table {
  display: table;
  width: 100%;
  height: 100%;
}

.home-up {
  z-index: 10;
  position: relative;
}

.play-btn {
  border: 2px solid;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  display: block;
  font-size: 30px;
  margin-right: auto;
  margin-left: auto;
  line-height: 60px;
  margin-top: 10px;
  text-align: center;
}

.play-shadow {
  border-radius: 50%;
  border: 1px solid transparent;
  width: 82px;
  height: 82px;
  margin: 20px auto;
}

.home-desc {
  color: rgba(255, 255, 255, 0.7);
  font-size: 24px;
  line-height: 28px;
  max-width: 600px;
  margin: 0 auto;
}

.home-half {
  padding-bottom: 150px;
  padding-top: 220px;
}

.bg-pattern-effect {
  position: absolute;
  bottom: -1px;
  left: 0px;
  right: 0px;
}

.home-registration-form {
  padding: 15px 32px 32px 32px;
  border-radius: 3px;
  box-shadow: 0px 0px 3px 0px #000000;
}

.home-registration-form .form-heading {
  margin-bottom: 25px;
}

.home-subtitle-width-100 {
  max-width: 100%;
}

.small-text {
  font-size: 14px;
}

.home-btn-width {
  width: 100%;
}

.home-cell-bottom {
  display: table-cell;
  vertical-align: bottom;
}

.home-padding-t-150 {
  padding-top: 150px;
}

.frame-border {
  border: 9px solid rgba(0, 0, 0, 0.3);
  border-radius: 5px 5px 5px 5px;
}

wave-effect {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  height: 150px;
  overflow: hidden;
}

.shape-one {
  z-index: 15;
  opacity: 0.5;
}

.shape-two {
  z-index: 10;
  opacity: 0.75;
}

.shape-three {
  z-index: 5;
}

.wave {
  position: absolute;
  left: 0;
  width: 200%;
  height: 100%;
  background-repeat: repeat no-repeat;
  background-position: 0 bottom;
  -webkit-transform-origin: center bottom;
  transform-origin: center bottom;
}

.waves-shape {
  position: absolute;
  bottom: -1px;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.wave-one {
  background-size: 50% 100px;
}

.wave-anim .wave-one {
  animation: move-wave 3s;
  -webkit-animation: move-wave 3s;
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

.wave-anim .wave-two {
  -webkit-animation: move_wave 10s linear infinite;
  animation: move_wave 10s linear infinite;
}

.wave-anim .wave-three {
  -webkit-animation: move_wave 15s linear infinite;
  animation: move_wave 15s linear infinite;
}

.wave-two {
  background-size: 50% 120px;
}

.wave-three {
  background-size: 50% 100px;
}

.services-box {
  padding: 15px 10px;
}

.services-box .icon {
  background-color: #fff;
  border-radius: 50%;
  box-shadow: 0 0 1.25rem rgba(108, 118, 134, 0.1);
  color: #e01b84;
  display: inline-block;
  height: 68px;
  line-height: 68px;
  margin-bottom: 15px;
  padding: 7px;
  width: 68px;
}

.services-box .icon svg {
  font-size: 32px;
}

.services-box:hover .icon {
  background-color: #e01b84;
  color: #ffffff;
  transition: all 0.3s ease-in-out;
}

.plan-features p {
  padding-top: 5px;
}

.team-name {
  font-size: 24px;
  padding-top: 20px;
  margin-bottom: 7px;
}

.team-designation {
  font-size: 16px;
  color: #a8aeb4;
}

.twitter, twitter:hover { color: #00acee!important; }

.process-box svg {
  color: #e01b84;
  font-size: 48px;
  line-height: 72px;
}

.plan-line:before {
  content: "";
  border: 1px dashed #e0e0e0;
  position: absolute;
  width: 67%;
  left: 65%;
  top: 50px;
}

.process-left-icon {
  position: absolute;
  top: 85px;
  background-color: #e01b84;
  color: #fff;
  border-radius: 50%;
  height: 32px;
  width: 32px;
  z-index: 9;
  font-size: 22px;
}

.process-left-icon-1 {
  left: 63%;
}

.process-left-icon-2 {
  left: 30%;
}

.testimonial-decs {
  border: 1px solid #ecf0f5;
  border-radius: 8px;
  transition: all 0.3s ease-in-out;
  box-shadow: 0 0 1.25rem rgba(108, 118, 134, 0.1) !important;
}

.testimonial-decs p {
  padding: 60px 25px 30px;
  line-height: 24px;
  font-style: italic;
}

.testimonial-box img {
  margin: -40px auto;
  height: 68px;
  width: 68px;
}

.bg-get-start {
  background: url('/assets/img/bg-get-started.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.blog-title {
  color: #212529;
  transition: all 0.5s;
}

.form-control {
  margin-bottom: 20px;
  box-shadow: none !important;
  height: 50px;
  padding-left: 20px;
  border: 1px solid #e0e0e0;
  font-size: 14px;
}

.form-control:focus {
  border-color: #ccc;
}

textarea.form-control {
  height: auto;
  padding-top: 13.5px;
}

.error {
  margin: 8px 0px;
  display: none;
  color: red;
}

#ajaxsuccess {
  font-size: 16px;
  width: 100%;
  display: none;
  clear: both;
  margin: 8px 0px;
}

.error_message {
  padding: 10px;
  background-color: #fdf0d3;
  margin-bottom: 20px;
  text-align: center;
  font-size: 14px;
}

.contact-loader {
  display: none;
}

#success_page {
  text-align: center;
  margin-bottom: 20px;
  background-color: #c5ffdf;
  padding: 18px;
}

#success_page h4 {
  color: #0dba26;
  font-size: 22px;
}

.social-icon {
  border: 3px solid #dadcdf;
  border-radius: 50%;
  color: #dadcdf !important;
  width: 48px;
  height: 48px;
  display: block;
  font-size: 16px;
  line-height: 42px;
  text-align: center;
}

.social-icon:hover svg {
  transition: all 0.5s;
}

.cta {
  padding: 20px 0;
}

.footer {
  background-color: #272a33;
  font-size: 12px;
  padding: 32px 0;
}

.footer h4 {
  color: #ffffff;
}

.footer-list li a {
  color: #98a0aa;
  padding-top: 8px;
  display: inline-block;
  font-size: 14px;
  transition: all 0.3s ease-in-out;
}

.footer-list li a:hover {
  color: #dce6f3;
}

.contact-title {
  font-size: 20px;
}

.contact-detail {
  padding-left: 25px;
  font-size: 12px;
}

.footer-alt-border {
  background-color: #f5f5f5;
  height: 1px;
  width: 100%;
}

.footer-alt {
  padding: 15px 0;
  background-color: #2e313a;
}

.copy-rights {
  margin-bottom: 0;
  line-height: 36px;
}

@media (max-width: 1024px) {
  .navbar-custom .navbar-nav {
    margin-left: 0;
  }
  .navbar-custom .navbar-nav li a {
    transition: all 0.4s;
    margin: 0px;
  }
  .navbar-custom .navbar-nav li.active a {
    color: #fff !important;
    border-color: transparent;
  }
  .navbar-custom > .container-fluid {
    width: 100%;
  }
  .navbar-custom > .container {
    width: 90%;
  }
  .navbar-custom .navbar-brand {
    line-height: 24px;
  }
  .home-half {
    padding-bottom: 100px;
    padding-top: 120px;
  }
  .home-half .slidero {
    top: 80%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    z-index: 100;
    left: 0;
    right: 0;
  }
  .home-padding-t-150 {
    padding-top: 110px;
  }
  .navbar-white {
    margin-top: 0px;
    padding: 10px 0px !important;
    background-color: #fff !important;
    box-shadow: 0 10px 33px rgba(0, 0, 0, 0.1);
    color: #fff !important;
  }
  .navbar-white .navbar-toggler {
    color: #393f4f !important;
  }
  .navbar-toggler {
    font-size: 24px;
    margin-top: 0px;
    margin-bottom: 0px;
    color: #fff !important;
  }
  .login-btn {
    padding-left: 10px;
  }
  .bg-pattern-effect {
    bottom: -4px;
  }
  .home-title {
    font-size: 32px;
    line-height: 48px;
  }
  .vertical-content {
    display: inherit;
  }
  .team-box {
    margin-top: 45px;
  }
  .footer-alt .float-none {
    float: none !important;
    text-align: center;
  }
  .features-img {
    margin-top: 30px;
  }
  .float-left.pull-none {
    float: none !important;
    text-align: center;
  }
  .float-right.pull-none {
    float: none !important;
    text-align: center;
  }
  .pricing-box {
    margin-top: 30px;
  }
}

@media (max-width: 991px) and (min-width: 200px) {
  .plan-line:before {
    content: "";
    display: none;
  }
  .process-left-icon-1 {
    display: none;
  }
  .process-left-icon-2 {
    display: none;
  }
}

@media (max-width: 768px) {
  .wave-one {
    background-size: 50% 50px;
  }
  .wave-three {
    background-size: 50% 50px;
  }
  .wave-two {
    background-size: 50% 70px;
  }
  .bg-pattern-effect {
    bottom: -7px;
  }
  .social {
    margin-top: 0;
  }
  .social-icon {
    margin-bottom: 5px;
  }
  .testimonial-box {
    margin-top: 80px;
  }
  .contact-title {
    text-align: left;
  }
}

@media (max-height: 420px) {
  .navbar-collapse {
    max-height: 200px;
    overflow-y: auto;
  }
}

@media only screen and (max-width: 479px) {
  #style-switcher {
    display: none;
  }
}
